/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.image-retail-store-galleries-brussels-gallery-image1 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image1_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image1 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image1_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-brussels-gallery-image1 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image1_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image1 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image1_medium_2x.jpg"); }
}
.image-retail-store-galleries-brussels-gallery-image2 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image2_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image2 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image2_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-brussels-gallery-image2 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image2_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image2 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image2_medium_2x.jpg"); }
}
.image-retail-store-galleries-brussels-gallery-image3 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image3_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image3 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image3_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-brussels-gallery-image3 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image3_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image3 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image3_medium_2x.jpg"); }
}
.image-retail-store-galleries-brussels-gallery-image4 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image4_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image4 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image4_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-brussels-gallery-image4 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image4_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image4 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image4_medium_2x.jpg"); }
}
.image-retail-store-galleries-brussels-gallery-image5 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image5_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image5 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image5_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-brussels-gallery-image5 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image5_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image5 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image5_medium_2x.jpg"); }
}
.image-retail-store-galleries-brussels-gallery-image6 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image6_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image6 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image6_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-store-galleries-brussels-gallery-image6 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image6_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image6 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image6_medium_2x.jpg"); }
}
.image-retail-store-galleries-brussels-gallery-image7 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image7_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image7 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image7_large_2x.jpg"); }
}
@media only screen and (max-width: 1078px) {
  .image-retail-store-galleries-brussels-gallery-image7 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image7_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1078px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1078px) and (min-resolution: 144dpi), only screen and (max-width: 1078px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1078px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image7 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image7_medium_2x.jpg"); }
}
.image-retail-store-galleries-brussels-gallery-image8 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image8_large.jpg"); background-size:696px 464px; width:696px; height:464px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image8 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image8_large_2x.jpg"); }
}
@media only screen and (max-width: 1088px) {
  .image-retail-store-galleries-brussels-gallery-image8 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image8_medium.jpg"); background-size:769px 513px; width:769px; height:513px; }
}
@media only screen and (max-width: 1088px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1088px) and (min-resolution: 144dpi), only screen and (max-width: 1088px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1088px) and (min-resolution: 144dppx) {
  .image-retail-store-galleries-brussels-gallery-image8 { background-image:url("/benl/retail/store/images/galleries/brussels/images/brussels_gallery_image8_medium_2x.jpg"); }
}

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/



/*------------------------------------*\
   GLOBAL FOOTER STYLES
\*------------------------------------*/






/*------------------------------------*\
   END GLOBAL FOOTER STYLES
\*------------------------------------*/



/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.store-page .section-store-calendar .column.description p { width: 85%; }
div#retail-locator-map-container.retail-locator-search { height: 0px; }
section.section-store-search.section-locator.locator-geo { padding-bottom:0px; }




section.section-store-search.section-locator.locator-geo {
	overflow-x: hidden;
}

.store-page .section-store-services .store-services .badge { width: 472px; }

@media only screen and (max-width: 1068px) {
	.store-page .section-store-services .store-services .badge { width: 340px; }
}

@media only screen and (max-width: 735px) {
	.store-page .section-store-services .store-services .badge { width: 216px; }
}

.more.icon-ie-parent { white-space: nowrap; }

@media only screen and (max-width: 735px) {
	.store-page .section-store-calendar .no-results h2 { margin-top: 58px }
}

.store-page .section-store-search .retail-locator-search .search h1 { font-weight: 500; }

.store-page .locator-geo .retail-locator .retail-locator-search.geo-learn-locator .retail-input-wrapper { float: left; }
.store-page .locator-geo .retail-locator .store-list { float: right; padding: 6px 0 0; }
.store-page #retail-locator-map-parent { display: none; }
.store-page .locator-geo .retail-locator { height: auto; }

@media only screen and (max-width: 1068px) {
	.store-page .locator-geo .retail-locator .retail-locator-search.geo-learn-locator .retail-input-wrapper { float: none; }
	.store-page .locator-geo .retail-locator .store-list { float: none; padding: 0; }
	.store-page #retail-locator-map-parent { display: block; }
}

.store-page.brussels .section-genius-bar-support .copy-hardware a { white-space: nowrap; }

 .store-page .section-retail-safety-measures .safety-measures-points li, .section-retail-info .grid .card-extra-measures .safety-measures-points li {
	width: 25%;
}

@media only screen and (max-width: 735px) {
 .store-page	.section-retail-safety-measures .safety-measures-points li, .section-retail-info .grid .card-extra-measures .safety-measures-points li {
		width: 50%;
	}
}

@media only screen and (max-width: 325px) {
 .store-page .section-retail-info .grid .grid__item .grid__item-content, .section-retail-info .grid .grid__item-horizontal .grid__item-content, .section-retail-info .grid .grid__item-wide-horizontal .grid__item-content {
	 height: 425px;
 	}
 }
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
